Start a new topic

sdk implementation issue

Hello , I am implementing wikitude sdk on android . I am facing this issue 

Could not find com.wikitude:native:9.10.0.  Can you please help me out how fix this issue .


Thanks


Hi,


I downloaded our native sample application from: https://www.wikitude.com/download-wikitude-sdk-for-android/ and could not reproduce the same issue when using the sdk located in maven. I would have some questions in order to know more about your specific case:

  • Did you insert the correct maven url in order to get our packages like:
maven {
    url 'https://cdn.wikitude.com/sdk/maven'
}
  • Were you able to use a previous sdk version such as the 9.9.0?


I would also suggest to downloaded our native sample application and check that everything works fine for you. Take into account that by default the project is using as internal version of the .aar located in an internal folder of the project, so you would have to apply a change into the build.gradle file from implementation project(':wikitude-native-sdk') to implementation "com.wikitude:native:9.10.0".


Best regards,


Aitor.




						

I am using Android version 2020.3.1 patch 3

when i create new project so these errors are coming.

i followed the documentation .




Hi,


Could you please provide the following details:

  • Confirm that you're working with the Native SDK version 9.10 on Android?
  • What Android Studio version are you using?
  • Is this happening with the sample app or in your own app? If it happens with your own app, Does the sample app work on your device?
  • Did you make sure to follow the setup guide completely step-by-step (it sounds like a component that is required is not found)?


Thx and greetings


Nicola

Login or Signup to post a comment